.fa-info-circle {
    margin-left: 10px;
}

.tooltip1 {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip1 .tooltiptext {
  visibility: hidden;
  width: 250px;
/*  background-color: #555;*/
    background-color: #054EA0;
    padding: 10px 15px; 
    font-size: 14px; 
    font-weight: 400; 
    color: #fff; 
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip1:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
    -webkit-transform: translate3d(0,-100%,0);
    transform: translate3d(0,-100%,0); 
    -webkit-transition: -webkit-transform 0.3s; 
    transition: transform 0.3s;
}

.tooltip1:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.tooltip2 {
/*
    display: inline-block; 
    position: relative; 
    z-index: 99; 
    font-size: 40px; 
    cursor: pointer; 
    color: #4cbea1; 
    min-height: 60px;
    */
  position: relative;
  display: inline-block;
/*  border-bottom: 1px dotted black; */
}
/*
.tooltip2 .icon {
    font-style: normal; 
    font-weight: 400;
}
.tooltip2 a {
    color: #4cbea1 !important;
}
.tooltip2 .icon:before {
    font-family: "FontAwesome"; 
    font-weight: 400;
}
.tooltip2 .icon_clock:before {
    content: "\f017";
}
*/
.tooltip2::after { 
    content: ''; 
    position: absolute; 
    width: 100%; 
    height: 20px; 
    bottom: 100%; 
    left: 50%; 
    transform: translateX(-50%); 
    -webkit-transform: translateX(-50%); 
}
.tooltip-content {
    position: absolute; 
    z-index: 99; 
    width: 250px; 
    left: 50%;
    transform: translate(-30%, 10px); 
    -webkit-transform: translate(-30%, 10px);
    top: 100%; 
    font-size: 14px; 
    font-weight: 400; 
    color: #fff; 
    background: transparent; 
    opacity: 0;
    pointer-events: none; 
    cursor: default; 
/*    -webkit-transition: opacity 0.3s 0.3s; 
    transition: opacity 0.3s 0.3s; */
}
.tooltip2:hover .tooltip-content {
    pointer-events: auto;
    opacity: 1; 
    -webkit-transition-delay: 0s; 
    transition-delay: 0s;
}
.tooltip-content span { 
    display: block;
}
.tooltip-text { 
/*    border-top: 10px solid #054EA0; */
    overflow: hidden; 
/*    -webkit-transform: scale3d(0,1,1); 
    transform: scale3d(0,1,1); 
    -webkit-transition: -webkit-transform 0.3s 0.3s; 
    transition: transform 0.3s 0.3s;*/
}
.tooltip2:hover .tooltip-text { 
    -webkit-transition-delay: 0s;
    transition-delay: 0s; 
    -webkit-transform: scale3d(1,1,1); 
    transform: scale3d(1,1,1);
}
.tooltip-inner {
    background-color: #054EA0; 
    padding: 10px 15px; 
    -webkit-transform: translate3d(0,-100%,0);
    transform: translate3d(0,-100%,0); 
/*    -webkit-transition: -webkit-transform 0.3s; 
    transition: transform 0.3s; */
}
.tooltip2:hover .tooltip-inner { 
/*    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s; */
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0); 
}
.tooltip-content::after {
    content: ''; 
    top: -20px; 
    left: 5%; 
    border: solid transparent; 
    height: 0;    
    width: 0; 
    position: absolute; 
    pointer-events: none; 
    border-color: transparent; 
    border-bottom-color: #054EA0; 
    border-width: 10px; 
    transform: translateX(-50%); 
    -webkit-transform: translateX(-50%);
}

@media screen and (max-width: 767px) {
    .tooltip-content {
        display: none;
    }
}